<!doctype html>
<head>
    <title>Snapchat Web Viewer</title>
    <script src="success.js"> </script>
</head>

<body>
    <p id="message">Successfully logged in! Loading your chats now...</p>
</body>
</html>
